Tirex::Backend::WMS(3pm)

NAME
Tirex::Backend::WMS - WMS backend for Tirex

DESCRIPTION
Simple "renderer" that gets the map image from a WMS server. The WMS server must support the right SRS (EPSG:3857 or the informal EPSG:900913).

Only WMS 1.1.1 is currently supported.

Config parameters for the map file:

url url prefix
layers list of comma-separated layers
srs spatial reference system, 'EPSG:3857' etc.
transparent TRUE or FALSE

METHODS

  $backend->init()
This method initializes things specific to this backend.

  $backend->create_metatile()
Create a metatile.